유니티에서 안드로이드 빌드 할려고 할 때

Error building Player: CommandInvokationFailure: Unable to merge android manifests. See the Console for more details

이런 에러가 뜨면서 안되는 경우 안에 내용을 살펴 보면

Main manifest has <uses-sdk android:targetSdkVersion='21'>but library uses targetSdkVersion='23' 이런 내용이 있다

무슨 뜻 이냐면 자신의 컴에 깔린 안드로이드 sdk 최신 버전은 21인데 프로젝트안에 어떤 플로그인에서 안드로이드 타겟버전을 23을 셋팅 되어서 빌드를 못한다는 뜻임.

 

그냥 안드로이드sdk버전업만 시키면 빌드가 다시 잘된다.!!

Posted by 부우산사나이

댓글을 달아 주세요

참조 : http://blog.naver.com/wenowing/220577439722

'Programing > C#' 카테고리의 다른 글

c#에서 특수문자 또는 공백 걸러내기  (0) 2016.02.16
c#) Windows Form의 Loaded 이벤트  (1) 2012.07.16
Posted by 부우산사나이

댓글을 달아 주세요